`<keywords>` | (Keywords) contains a list of keywords or phrases identifying the topic or nature of a text.
Attributes: |
`scheme` | identifies the controlled vocabulary within which the set of keywords concerned is defined.
| Datatype: IDREF
| Values: identifier of the associated `<taxonomy>` element
| Default: #IMPLIED

Example

    <keywords scheme=BL>
        <list><item>Babbage, Charles
      <item>Mathematicians - Great Britain - Biography
         </list>
    </keywords>

Note
Tagset auxiliary tag set for TEI headers
Class
Filename `teihdr2`
Content:
Parents textClass
Children list term
Declaration

    <!ELEMENT keywords      - O  (term+ | list)                     >
    <!ATTLIST keywords           %a.global
              scheme             IDREF               #IMPLIED       >

See 5.4.3

Back to index